rte_geneve.h(3)

NAME
rte_geneve.h

SYNOPSIS

#include <stdint.h>
#include <rte_byteorder.h>

  Data Structures

struct rte_geneve_hdr

  Macros

#define RTE_GENEVE_DEFAULT_PORT 6081
#define RTE_GENEVE_TYPE_ETH 0x6558

Detailed Description

GENEVE-related definitions

Definition in file rte_geneve.h.

Macro Definition Documentation

  #define RTE_GENEVE_DEFAULT_PORT 6081
GENEVE default port.

Definition at line 18 of file rte_geneve.h.

  #define RTE_GENEVE_TYPE_ETH 0x6558
Ethernet Protocol.

Definition at line 58 of file rte_geneve.h.

Author

Generated automatically by Doxygen for DPDK from the source code.